Subject: Re: [bess] AD Review of draft-ietf-bess-spbm-evpn

From: "Alvaro Retana (aretana)" <[email-masked]>
Date: Thu, 10 Sep 2015 15:18:36 +0000

On 8/4/15, 10:08 PM, "BESS on behalf of Alvaro Retana (aretana)" <[email-masked]<mailto:[email-masked]> on behalf of [email-masked]<mailto:[email-masked]>> wrote:

Hi!

I just looked at the update in the –01 version that you published last week.

I think the general readability of the document could improve.  See below for some suggestions.  While that is not a showstopper, I would like to see my comments about the Security Considerations (see below) addressed before starting the IETF Last Call.

I think the Security Considerations look at lot better.  Once I start the IETF Last Call, we’ll get a review from the Security Directorate, please be on the lookout for that — I’m not sure if they’re going to want a little bit more or not.    Just a nit:  “…or PBBN else portions of the overall network…”  I think that “PBBN” should be removed.

Thanks!

Alvaro.